# Generated by Django 2.1.2 on 2018-12-10 10:57

from django.conf import settings
from django.db import migrations


class Migration(migrations.Migration):
    atomic=False

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('blog', '0004_card_list_content'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Board',
            new_name='Post',
        ),
    ]
